Subject: Re: PATCH: Fix 2 PPC/SYSV varargs problems

From: David Edelsohn <[email-masked]>
Date: Thu, 29 Apr 1999 23:08:18 -0400

>>>>> Richard Henderson writes:

Richard> It certainly isn't invasive; as for kludginess, it's in good company
Richard> with the way the alpha port has done things for a long time.  Infer
Richard> what you will with that.  ;-)

	I am much more comfortable with a patch along the lines of
Richard's proposal -- both in the short term for egcs-1.2 release and as a
long-term solution.  I do not think that there is an elegant way to fix
this. 

David

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]